<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Quote</title>
	</head>
	<body>
		<div class="relative overflow-hidden bg-primary" th:fragment="quote">
			<img
				th:src="@{'/img/tazkia-light-pixel.svg'}"
				alt="tazkia-pixel-ornament"
				class="pointer-events-none absolute right-0 top-0"
			/>
			<img
				th:src="@{'/img/tazkia-light-pixel.svg'}"
				alt="tazkia-pixel-ornament"
				class="pointer-events-none absolute left-0 top-0 -scale-x-100"
			/>

			<div class="relative z-10 mx-auto max-w-7xl px-4 py-12">
				<p class="text-center text-2xl font-medium italic text-on-primary">
					“Tazkia” dalam bahasa arab yang artinya tumbuh dan berkembang dengan bersih, kami berkomitmen untuk
					membantu mahasiswa terus bertumbuh dan berkembang.
				</p>
			</div>
		</div>
	</body>
</html>
